@media (min-width: 992px) {
    #header .nav-link {
        margin-left: 15px;
        margin-right: 15px;
    }
    #header #btn-entrar {
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width: 991.98px) {
    #header .navbar-collapse {
        width: 100%;
    }
    .slider h2 {
        font-size: 30px;
    }
    .slider h4 {
        font-size: 18px;
    }
}

/*MAX MEDIUM*/

@media (max-width: 991.98px) {
    #header .navbar-collapse {
        width: 100%;
    }
    .cityListing {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
        column-count: 2;
        column-gap: 20px;
    }
    #rodape #store-app {
        padding: 30px 0;
    }
    #produtos .card-produto .info-produto .desc-produto {
        padding-bottom: 20px;
    }
    #produtos .card-produto .info-produto .nome-produto {
        font-size: .9rem;
    }
    #produtos .card-produto .info-produto .desc-produto {
        font-size: .8rem;
    }
    #produtos .card-produto .info-produto .preco-produto {
        font-size: 1rem;
    }
    #produtos .card-produto .info-produto .promocao {
        padding-bottom: 20px;
    }
    #produtos .card-produto .info-produto .promocao .old-price {
        font-weight: 600;
        font-size: .9rem;
    }
    #produtos .card-produto .img-produto {
        min-width: 180px;
    }
    .img-produto-modal {
        height: 280px;
    }
    #modal_produto .fechar-modal-produto-img {
        display: block !important;
    }
    #modal_produto .fechar-modal {
        display: none !important;
    }

    .footer-produto-modal .btn-add-produto .btn {
        margin-top: 15px !important;
        width: 100%;
    }
}

@media screen and (min-width: 991.98px) and (max-width: 5000px) {
    #rodape #store-app {
        margin-bottom: 65px;
        width: 30%;
        position: absolute;
        bottom: 0;
    }
}